//
//
//  AirPort Menu Extra - MenuExtra.strings
//  
//

"kAirPortScanningNetworksKey"			= "Recherche de réseaux en cours…";
"kAirPortOtherKey"						= "Se connecter à un autre réseau…";
"kAirPortCreateNetworkKey"				= "Créer un réseau…";
"kAirPortTurnOffKey"					= "Désactiver AirPort";
"kAirPortTurnOnKey"						= "Activer AirPort";

"kAirPortConnectKey"					= "Connecter";
"kAirPortDisconnectKey"					= "Déconnecter";
"kAirPortDisconnectFromKey"				= "Se déconnecter de %@";
"kAirPortCancelKey"						= "Annuler";

"kAirPortStatusOnKey"					= "AirPort : activé";
"kAirPortStatusOffKey"					= "AirPort : désactivé";
"kAirPortStatusBusyKey"					= "AirPort : recherche…";
"kAirPortStatusScanningKey"				= "AirPort : Recherche de réseaux…";
"kAirPortNotConfiguredKey"				= "AirPort : non configuré";
"kAirPortC2CNetworksKey"				= "Réseaux d’ordinateur à ordinateur";

// Open strings
"kAirPortOpenNetworkPrefsKey"			= "Ouvrir Préférences Réseau…";
"kAirPortOpenInternetConnectKey"		= "Ouvrir Connexion à Internet";
"kAirPortOpenInternetSharingKey"		= "Ouvrir le partage Internet…";
"kAirPortInternetSharingOnKey"			= "Partage Internet : activé";

//  Connected states
"kAirPortNotConnectedKey"				= "Non connecté";
"kAirPortConnectingKey"					= "Connexion…";
"kAirPortConnectedKey"					= "Connecté";

// PPP connect status
"kAirPortPPPModemKey"					= "Modem AirPort : %@";
"kAirPortPPPOEKey"						= "PPPoE AirPort : %@";
"kAirPortShowTimerKey"					= "Afficher le temps de connexion";
"kAirPortShowAnimatedStatusKey"			= "Afficher l’état lors de la connexion";
"kAirPortDisconnectPPPKey"				= "Se déconnecter du réseau actuel";
"kAirPortSetupUnconfiguredKey"			= "Configurer « %@ »…";

// PPP dialin control
"kAirPortPPPDialinDisconnectKey"		= "Déconnecter l’appel PPP";
"kAirPortPPPDialinStatusKey"			= "Appel PPP : %@";
"kAirPortPPPTimeFormatterKey"			= "%1$.2d:%2$.2d:%3$.2d";			// "hh:mm:ss"
"kAirPortPPPLongTimeFormatterKey"		= "%1$dj %2$.2d:%3$.2d:%4$.2d";		// "d hh:mm:ss"

// error strings
"kAirPortNoNetworkCardKey"				= "Aucune carte AirPort installée";
"kAirPortUnknownKey"					= "Inconnu";
"kAirPortNotFoundKey"					= "Introuvable";

// alert strings
"kAirPortAlert"							= "Alerte : %@";
"kAirPortInternetUnavaliable"			= "Pas de connex. Internet…";
"kAirPortCaptivePortal"					= "Requiert authentification…";

// AX Descriptions / Values
"kAirPortAXDescriptionKey"				= "Menu supplémentaire AirPort";
"kAirPortAXValueNoSignalKey"			= "Aucun signal";
"kAirPortAXValue1of4Key"				= "une barre sur quatre";
"kAirPortAXValue1of4WithKey"			= "une barre sur quatre avec %@";
"kAirPortAXValue2of4Key"				= "deux barres sur quatre";
"kAirPortAXValue2of4WithKey"			= "deux barres sur quatre avec %@";
"kAirPortAXValue3of4Key"				= "trois barres sur quatre";
"kAirPortAXValue3of4WithKey"			= "trois barres sur quatre avec %@";
"kAirPortAXValue4of4Key"				= "quatre barres sur quatre";
"kAirPortAXValue4of4WithKey"			= "quatre barres sur quatre avec %@";
"kAirPortAXValueC2CKey"					= "D’ordinateur à ordinateur";
"kAirPortAXValueSoftwareBaseStationKey"	= "Borne d’accès logicielle";
"kAirPortAXValueNotEnabledKey"			= "AirPort n’est pas activé";

// Network Connection and Configuration
"kAirPortCurrentNetworkKey"				= "Réseau actuel";
"kAirPortNoNetworkKey"					= "Aucun réseau sélectionné";
"kAirPortNoNetworksFoundKey"			= "Aucun réseau détecté";
"kAirPortConfigureBaseStationKey"		= "Configurer une borne d’accès…";

// Extra Info
"kAirPortChannelInfoKey"				= "Canal : %@";
"kAirPortSignalInfoKey"					= "RSSI : %@";
"kAirPortRateInfoKey"					= "Débit de transmission : %@";
"kAirPortMCSIndexInfoKey"				= "Index MCS : %@";
"kAirPortSecurityInfoKey"				= "Sécurité : %@";
"kAirPortNetworkTipKey"					= "RSSI : %@\nSécurité : %@";
"kAirPortBSSIDFormatKey"				= "BSSID : %.2x:%.2x:%.2x:%.2x:%.2x:%.2x";
"kAirPortBSSIDInfoKey"					= "BSSID : %@";
"kAirPortPHYModeInfoKey"				= "Mode PHY : %@";
"kAirPortNetworkTypeInfoKey"			= "Type de réseau : %@";

// Network Modes
"kAirPortNetworkTypeIBSS"				= "IBSS";
"kAirPortNetworkTypeInfrastructure"		= "Infrastructure";
"kAirPortNetworkTypeC2C"				= "Ordinateur à ordinateur";
"kAirPortNetworkTypeInternetSharing"	= "Partage Internet AirPort";

// these need their own table
"kGroupSecurityOpenKey"					= "Réseaux ouverts";
"kGroupSecurityClosedKey"				= "Réseaux sécurisés";
"kGroupSecurityIBSSKey"					= "Appareils";

"kGroupModeAPKey"						= "Réseaux du point d’accès";
"kGroupModeIBSSKey"						= "Appareils";

"kGroupSignalStrongKey"					= "Signal élevé";
"kGroupSignalNormalKey"					= "Signal normal";
"kGroupSignalWeakKey"					= "Signal faible";

"kGroupBand24GHzKey"					= "2,4 GHz";
"kGroupBand5GHzKey"						= "5 GHz";

// End of Localizable.strings

